[ubuntu/oneiric] xen 4.1.1-1ubuntu1 (Accepted)

Chuck Short zulcss at ubuntu.com
Fri Jul 22 15:20:22 UTC 2011


xen (4.1.1-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable.  Remaining changes:
    + Xen 3.3 -> Xen 4.1 migration:
      - libxenstore3.0: Conflict and replaces libxen3.
      - libxen-dev: Conflict and replaces libxen3-dev.
      - xenstore-utils: Conflict and replaces libxen3.
      - xen-utils-4.1: Conflict and replaces libxen3, python-xen-3.3,
        and xen-utils-4.1.
    + Make sure the LDFLAGS value passed is suitable for use by ld
      rather than gcc.
    + Dropped upstream patches:
      - debian/patches/disable-unused-but-not-set-error.patch:
        Applied upstream.
      - debian/patches/xc-dom-restore-set-but-not-used.patch:
        Applied upstream.
      - debian/patches/xc-dom-restore-set-but-not-used.patch:
        Applied upstream.

xen (4.1.1-1) unstable; urgency=low

  * New upstream release.
  * Don't use qemu-dm if it is not needed. (Backport from xen-unstable.)
  * Use dh_python2.

Date: Tue, 19 Jul 2011 00:11:08 +0000
Changed-By: Chuck Short <zulcss at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/oneiric/+source/xen/4.1.1-1ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 19 Jul 2011 00:11:08 +0000
Source: xen
Binary: xen-docs-4.1 libxenstore3.0 libxen-dev xenstore-utils xen-utils-4.1 xen-hypervisor-4.1-amd64 xen-hypervisor-4.1-i386
Architecture: source
Version: 4.1.1-1ubuntu1
Distribution: oneiric
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Chuck Short <zulcss at ubuntu.com>
Description: 
 libxen-dev - Public headers and libs for Xen
 libxenstore3.0 - Xenstore communications library for Xen
 xen-docs-4.1 - Documentation for Xen
 xen-hypervisor-4.1-amd64 - Xen Hypervisor on AMD64
 xen-hypervisor-4.1-i386 - Xen Hypervisor on i386
 xen-utils-4.1 - XEN administrative tools
 xenstore-utils - Xenstore utilities for Xen
Changes: 
 xen (4.1.1-1ubuntu1) oneiric; urgency=low
 .
   * Merge from debian unstable.  Remaining changes:
     + Xen 3.3 -> Xen 4.1 migration:
       - libxenstore3.0: Conflict and replaces libxen3.
       - libxen-dev: Conflict and replaces libxen3-dev.
       - xenstore-utils: Conflict and replaces libxen3.
       - xen-utils-4.1: Conflict and replaces libxen3, python-xen-3.3,
         and xen-utils-4.1.
     + Make sure the LDFLAGS value passed is suitable for use by ld
       rather than gcc.
     + Dropped upstream patches:
       - debian/patches/disable-unused-but-not-set-error.patch:
         Applied upstream.
       - debian/patches/xc-dom-restore-set-but-not-used.patch:
         Applied upstream.
       - debian/patches/xc-dom-restore-set-but-not-used.patch:
         Applied upstream.
 .
 xen (4.1.1-1) unstable; urgency=low
 .
   * New upstream release.
   * Don't use qemu-dm if it is not needed. (Backport from xen-unstable.)
   * Use dh_python2.
Checksums-Sha1: 
 eca70214905129c20f3c0d17876f4fbf32ec7aae 1837 xen_4.1.1-1ubuntu1.dsc
 1705f472f2b8aa80e9e2a79d3e56522d88054b04 3152335 xen_4.1.1.orig-qemu.tar.gz
 1d6a2c3961fef04a96f7c3b459cd5e13fdfd3506 6584620 xen_4.1.1.orig.tar.gz
 da10b6137f82f0c5afb69f2c05aa71f5b6454f4b 44335 xen_4.1.1-1ubuntu1.debian.tar.gz
Checksums-Sha256: 
 1bf9e7b07ebe55aceebde38ea80662dce1f2f6d8ac4ba8e02640844f5a484a0b 1837 xen_4.1.1-1ubuntu1.dsc
 3f7ca8173f969d6a510f0f0ddb413c79856d679ab3892ac3f00964ca7f3d0325 3152335 xen_4.1.1.orig-qemu.tar.gz
 9a9ea519fa3f8a032df1e1c854fcae203ee1ef4485f7c2f506fa0ea6e735878f 6584620 xen_4.1.1.orig.tar.gz
 c8ccb1062c945027ec1dc2f50801f7a910d48063e3834bf7287e768a55691105 44335 xen_4.1.1-1ubuntu1.debian.tar.gz
Files: 
 65ab0e2dc164e999a4cde419e6e7b969 1837 kernel optional xen_4.1.1-1ubuntu1.dsc
 e3bed6b2b70d5972c8322eeaf367df91 3152335 kernel optional xen_4.1.1.orig-qemu.tar.gz
 525117e2baee4961af92ab9ed60c2a4d 6584620 kernel optional xen_4.1.1.orig.tar.gz
 fbebd299f319a8a767fa9608206e992d 44335 kernel optional xen_4.1.1-1ubuntu1.debian.tar.gz
Original-Maintainer: Debian Xen Team <pkg-xen-devel at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk4pk2wACgkQIHZ33voUATvzYQCcDa1A5CaramY4lYg77LT4BTg8
Kt8AoK3EzKY1Eu2w4tsLhF3V9uHtKZK9
=3MGV
-----END PGP SIGNATURE-----


More information about the Oneiric-changes mailing list